Changes between Version 3 and Version 4 of net.sf.basedb.varsearch


Ignore:
Timestamp:
Feb 25, 2021, 11:20:12 AM (16 months ago)
Author:
Nicklas Nordborg
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • net.sf.basedb.varsearch

    v3 v4  
    1616 * BASE 3.18 and Java 11 or higher is required.
    1717 * [wiki:net.sf.basedb.varsearch/install Installing] TODO!
    18  * [wiki:net.sf.basedb.varsearch/using How to use] TODO!
     18 * [wiki:net.sf.basedb.varsearch/using How to use]
    1919 * [https://lucene.apache.org/ Apache Lucene homepage]
    2020